AKUT
Metrolife Hastanesi

Ana Sayfa Teknoloji Telefonunda Android 4.3 Jellybean ve Altı Sürüm Olanlar Tehlikede

Telefonunda Android 4.3 Jellybean ve Altı Sürüm Olanlar Tehlikede

Qualcomm yazılımındaki bir açık, Android'li cihazların bilgi hırsızlarına açık olduğunu gösterdi. Telefonlarında Android 4.3 Jellybean ve altı sürüm olanların başı dertte!

Giriş Tarihi: 10 Mayıs 2016 Salı 08:47
Telefonunda Android 4.3 Jellybean ve Altı Sürüm Olanlar Tehlikede

Güvenlik firmayı Fireye'ın Android'de keşfettiği, şu an itibariyle "kapatılmış" olan bir güvenlik açığının cihazın kontrolünün ele geçmesine neden olabildiği ortaya çıktı.

SALDIRIYLA SİSTEM ÖZELLİKLERİ DEĞİŞTİRİLEBİLİR

Açık, arama ve SMS geçmişinin Android 4.3 Jellybean ve önceki sürümleri kullanan telefonlardan toplanabilmesine izin veriyor. Android 4.4 KitKat'ı ve sonrasını kullanan cihazlar, Android'deki güvenlik geliştirmeleri sayesinde açıktan kısmen korunuyorlar.

Bununla birlikte saldırı yoluyla çeiitli sistem özelliklerini değiştirmek mümkün olabiliyor. Buradan yola geçerek cihazın diğer işlevleri de kontrol altına alınabiliyor.

İLGİNİZİ ÇEKEBİLİR: 10 SIRADIŞI TELEFON

Qualcomm, FireEye tarafından uyarılmasının ardından netd daemon'daki açığı Ocak 2016'da kapatmış bulunuyor. Ancak Fireye, açık bugüne kadar gözden kaçmış olduğundan son 5 senede milyonlarca cihazın etkilenmiş olabileceğini söylüyor. Dahası yamanın piyasadaki tüm cihazlara ulaştırılması imkansıza yakın bir iş olarak değerlendiriliyor. Hatta Android 5.0 Lollipop'tan önceki sürümleri kullanan cihazların yamayı almadığını ve almayacağını varsaymak mümkün.

YORUMLAR
Henüz kimse yorum yapmamış, ilk yorum yapan siz olun.
Bu Kategorideki Diğer Haberler
Kurumsal

İçerik

Gündem

Siyaset

Teknoloji

Yukarı Çık